# Uses of Class
com.databricks.jdbc.model.client.sqlexec.GetStatementResponse

Packages that use GetStatementResponse
Package
Description
com.databricks.jdbc.model.client.sqlexec

## Uses of GetStatementResponse in com.databricks.jdbc.model.client.sqlexec

Methods in com.databricks.jdbc.model.client.sqlexec that return GetStatementResponse
Modifier and Type
Method
Description
`GetStatementResponse`
GetStatementResponse.`setManifest(ResultManifest manifest)`
`GetStatementResponse`
GetStatementResponse.`setResult(ResultData result)`
`GetStatementResponse`
GetStatementResponse.`setStatementId(String statementId)`
`GetStatementResponse`
GetStatementResponse.`setStatus(StatementStatus status)`